{
    "name": "symfony/skeleton",
    "type": "project",
    "license": "proprietary",
    "description": "A minimal Symfony project recommended to create bare bones applications",
    "minimum-stability": "stable",
    "prefer-stable": true,
    "require": {
        "php": ">=8.1",
        "ext-ctype": "*",
        "ext-iconv": "*",
        "doctrine/dbal": "^3",
        "doctrine/doctrine-bundle": "^2.11",
        "doctrine/doctrine-migrations-bundle": "^3.3",
        "doctrine/orm": "^2.16",
        "easycorp/easyadmin-bundle": "^4.9",
        "gedmo/doctrine-extensions": "^3.14",
        "gesdinet/jwt-refresh-token-bundle": "^1.2",
        "google/apiclient": "^2.15",
        "lexik/jwt-authentication-bundle": "^2.19",
        "nelmio/api-doc-bundle": "*",
        "nelmio/cors-bundle": "^2.3",
        "phpdocumentor/reflection-docblock": "^5.3",
        "phpstan/phpdoc-parser": "^1.26",
        "sensio/framework-extra-bundle": "^6.2",
        "stof/doctrine-extensions-bundle": "^1.10",
        "symfony/asset": "6.3.*",
        "symfony/console": "6.3.*",
        "symfony/dotenv": "6.3.*",
        "symfony/expression-language": "6.3.*",
        "symfony/flex": "^2",
        "symfony/form": "6.3.*",
        "symfony/framework-bundle": "6.3.*",
        "symfony/http-client": "6.3.*",
        "symfony/mailer": "6.3.*",
        "symfony/mercure-bundle": "^0.3.8",
        "symfony/messenger": "6.3.*",
        "symfony/property-access": "6.3.*",
        "symfony/property-info": "6.3.*",
        "symfony/runtime": "6.3.*",
        "symfony/security-bundle": "6.3.*",
        "symfony/security-core": "6.3.*",
        "symfony/serializer": "6.3.*",
        "symfony/twig-bundle": "6.3.*",
        "symfony/ux-chartjs": "^2.16",
        "symfony/validator": "6.3.*",
        "symfony/webpack-encore-bundle": "^2.1",
        "symfony/yaml": "6.3.*",
        "vich/uploader-bundle": "^2.3"
    },
    "config": {
        "allow-plugins": {
            "php-http/discovery": true,
            "symfony/flex": true,
            "symfony/runtime": true
        },
        "sort-packages": true
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "App\\Tests\\": "tests/"
        }
    },
    "replace": {
        "symfony/polyfill-ctype": "*",
        "symfony/polyfill-iconv": "*",
        "symfony/polyfill-php72": "*",
        "symfony/polyfill-php73": "*",
        "symfony/polyfill-php74": "*",
        "symfony/polyfill-php80": "*",
        "symfony/polyfill-php81": "*"
    },
    "scripts": {
        "auto-scripts": {
            "cache:clear": "symfony-cmd",
            "assets:install %PUBLIC_DIR%": "symfony-cmd"
        },
        "post-install-cmd": [
            "@auto-scripts"
        ],
        "post-update-cmd": [
            "@auto-scripts"
        ]
    },
    "conflict": {
        "symfony/symfony": "*"
    },
    "extra": {
        "symfony": {
            "allow-contrib": false,
            "require": "6.3.*"
        }
    },
    "require-dev": {
        "codeception/codeception": "^5.1",
        "codeception/module-asserts": "^3.0",
        "codeception/module-datafactory": "^3.0",
        "codeception/module-doctrine2": "^3.0",
        "codeception/module-phpbrowser": "^3.0",
        "codeception/module-rest": "^3.3",
        "codeception/module-symfony": "^3.3",
        "doctrine/doctrine-fixtures-bundle": "^3.5",
        "fakerphp/faker": "^1.23",
        "phpunit/phpunit": "^10.5",
        "rector/rector": "*",
        "symfony/maker-bundle": "^1.52",
        "symfony/maker-bundle": "^1.51",
        "symfony/stopwatch": "6.3.*",
        "symfony/web-profiler-bundle": "6.3.*"
    }
}
